=== debian/changelog ===
hippotat (1.1.3) unstable; urgency=medium

  Packaging and build improvements:
  * Change `cargo-upstream` build-profile to `upstream-cargo`
    as per debian-devel discussion.
  * Add link to ITP bug, here: Closes:#1025898.
  * Updated dependencies.

  Burned version numbers:
  * Burned 1.1.2 due to Debian #943374.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 18 Dec 2022 22:35:43 +0000

hippotat (1.1.1) unstable; urgency=medium

  Packaging and build improvements:
  * Adjusted dependencies --- generally, relaxed.
  * Updated and improved build system.
  * Updated and improved Debian packaging.
  * Internal improvements (clippy lints etc.)
  * Test suite fixes
  * Fix busted lockfile.  (Fixes salsa #1.)
  * Docs refer to source code more prominently.  (Fixes salsa #2.)
  * Can now build with sbuild in Debian bookworm
     (subject to build-deps getting through NEW).

  Burned version numbers:
  * Burned 1.1.0 due to cargo publish awkardness and fail.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 15 Dec 2022 01:16:59 +0000

hippotat (1.0) unstable; urgency=medium

  * Initial general release

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 28 Sep 2022 19:52:51 +0100

hippotat (0.2) unstable; urgency=medium

  * Rust version.  Testing some packaging.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 13 Sep 2022 14:03:22 +0100

hippotat (0.1~UNRELEASED) unstable; urgency=medium

  * Python version. Not released.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 08 Apr 2017 17:57:42 +0100
