=== debian/control ===
Source: hippotat
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Section: net
Priority: optional
Build-Depends: debhelper (>= 12), cargo, rustc, python3-sphinx,
               python3-recommonmark, python3-sphinx-markdown-tables,
               moreutils, libssl-dev (>= 1.1), pkg-config,
# debian/update-build-deps manages these:
    librust-backtrace-dev <!upstream-cargo>,
    librust-base64-dev <!upstream-cargo>,
    librust-clap-dev <!upstream-cargo>,
    librust-easy-ext-dev <!upstream-cargo>,
    librust-educe-dev <!upstream-cargo>,
    librust-either-dev <!upstream-cargo>,
    librust-env-logger+default-dev <!upstream-cargo>,
    librust-eyre-dev <!upstream-cargo>,
    librust-fehler-dev <!upstream-cargo>,
    librust-futures-dev <!upstream-cargo>,
    librust-heck-dev <!upstream-cargo>,
    librust-hyper-dev <!upstream-cargo>,
    librust-hyper-tls-dev <!upstream-cargo>,
    librust-indenter-dev <!upstream-cargo>,
    librust-ipnet-dev <!upstream-cargo>,
    librust-itertools-dev <!upstream-cargo>,
    librust-lazy-regex-dev <!upstream-cargo>,
    librust-lazy-static-dev <!upstream-cargo>,
    librust-libc-dev <!upstream-cargo>,
    librust-log-dev <!upstream-cargo>,
    librust-memchr-dev <!upstream-cargo>,
    librust-mime-dev <!upstream-cargo>,
    librust-nix-dev <!upstream-cargo>,
    librust-parking-lot-dev <!upstream-cargo>,
    librust-pin-project-lite-dev <!upstream-cargo>,
    librust-regex-dev <!upstream-cargo>,
    librust-sha2-dev <!upstream-cargo>,
    librust-subtle-dev <!upstream-cargo>,
    librust-syslog-dev <!upstream-cargo>,
    librust-thiserror-dev <!upstream-cargo>,
    librust-tokio-dev <!upstream-cargo>,
    librust-void-dev <!upstream-cargo>,
Standards-Version: 4.6.1

Package: hippotat-client
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, hippotat-common
Recommends: hippotat-doc, userv, userv-utils (>= 0.6.0~~iwj4)
Description: IP Over HTTP (Asinine) - client
 IP-over-HTTP client.
 .
 Hippotat is a system to allow you to use your normal VPN, ssh, and
 other applications, even in broken network environments that are only
 ever tested with “web stuff”.
 .
 This package contains the client, which you typically run on your
 laptop as and when required.

Package: hippotat-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, hippotat-common, lsb-base
Pre-Depends: ${misc:Pre-Depends}
Recommends: hippotat-doc, userv, userv-utils (>= 0.6.0~~iwj4)
Suggests: authbind
Description: IP Over HTTP (Asinine) - server
 IP-over-HTTP server.
 .
 Hippotat is a system to allow you to use your normal VPN, ssh, and
 other applications, even in broken network environments that are only
 ever tested with “web stuff”.
 .
 This package contains the server, which you would typically keep
 running on a stable and well-connected machine.

Package: hippotat-common
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
Recommends: ${sphinxdoc:Depends}
Description: IP Over HTTP (Asinine) - common files, including docs
 IP-over-HTTP system common files, including documentation.
 .
 Hippotat is a system to allow you to use your normal VPN, ssh, and
 other applications, even in broken network environments that are only
 ever tested with “web stuff”.
 .
 This package contains the common files need by both client and
 server, and the documentation.
