## hippotat 1.1.4

=== Makefile ===
--- 
+++ 
@@ -100,9 +100,10 @@
 # == commitment point ==
 #
 #   # merge into main, git push
-#   release-rust-crate VERSION
+#   release-rust-crate hippotat VERSION
 #   make publish publish-make-current PUBLISH_VERSION=1.1.1
 #   dgit -wgf push-source sid
+#   git-push --dry-run --follow-tags origin
 #
 #   release announcement on mailing list and/or blog post
