=== debian/changelog ===
hippotat (1.1.4) unstable; urgency=medium

  Bugfixes:
  * Improved error message about failure to initialise syslog.
  * Improved error reporting of ipif failures (and debug loggong).
  * Fix build on platforms with unsigned chars.
    Closes: #1028028.  [Reported by Adrian Bunk]

  Packaging improvements:
  * Add empty /etc/hippotat/config.d (to hippotat-common).
  * init script: Print better error message about firewall.
  * debian/control: Add Homepage and Vcs-Git.  [Reported by Axel Beckert]
  * debian/control: Add many missing Recommends.
  * LICENCE aka d/copyright improvements.  [Requested by Debian ftpmaster]
  * Makefile: Fixes to release checklist

  Testing:
  * Add autopkgtest that tests a full-on setup, with two simulated hosts.
  * Add autopkgtest that tests the init script.
  * Supporting fixes and refactoring.

  * Debian-only release, for exposure to Debian infrastructure.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 08 Jan 2023 17:09:33 +0000
