## hippotat 1.1.6

=== Makefile ===
--- 
+++ 
@@ -37,6 +37,8 @@
 stamp=@mkdir -p stamp; touch $@
 
 TESTS=$(notdir $(wildcard test/t-*[^~]))
+MAN8PAGES=hippotat-setup-permissions.8
+MANPAGES=$(MAN8PAGES)
 
 all:	cargo-build doc
 
@@ -56,7 +58,7 @@
 	$(abspath test/go-with-unshare test/t-$*)
 	@echo OK t-$*; touch $@
 
-doc:	docs/html/index.html
+doc:	docs/html/index.html $(MANPAGES)
 	@echo 'Documentation can now be found here:'
 	@echo '  file://$(PWD)/$<'
 
@@ -64,14 +66,22 @@
 	rm -rf docs/html
 	$(SPHINXBUILD) -M html docs docs $(SPHINXOPTS)
 
+hippotat-setup-permissions%: hippotat-setup-permissions%.pod
+	m=$@; pod2man --section=$${m##*.} --date="Hippotat" \
+		--center=" " --name=$${m%.*} \
+		$^ $@
+
 doch=/usr/share/doc/hippotat/
 
 install: all
-	$(INSTALL) -d $(DESTDIR)/usr/{bin,sbin} $(DESTDIR)$(doch)
+	$(INSTALL) -d $(DESTDIR)/usr/{bin,sbin}
+	$(INSTALL) -d $(DESTDIR)$(doch) $(DESTDIR)$(man8dir)
 	$(INSTALL) -m 755 $(TARGET_RELEASE_DIR)/hippotat $(DESTDIR)/usr/bin/.
 	$(INSTALL) -m 755 $(TARGET_RELEASE_DIR)/hippotatd $(DESTDIR)/usr/sbin/.
+	$(INSTALL) -m 755 hippotat-setup-permissions $(DESTDIR)/usr/bin/.
 	cp -r docs/html $(DESTDIR)$(doch)
 	$(INSTALL) -m 644 PROTOCOL.txt $(DESTDIR)$(doch)/
+	$(INSTALL) -m 644 $(MAN8PAGES) $(DESTDIR)$(man8dir)/.
 
 clean:
 	rm -rf stamp/* doc/html
@@ -81,28 +91,36 @@
 
 #---------- release process ----------
 #
+# Preparatory
+#   cargo update and/or upgrades
+#
 # Checks
 #   nailing-cargo -o audit
 #   NAILING_CARGO=nailing-cargo make check
-#   dgit -wgfa sbuild
+#   dgit -wgfa sbuild -c build -A
+#   autopkgtest --ignore-restrictions=x-hippotat-adt-broken-in-debci . --- schroot build
 #
 # Update release notes in debian/changelog:
 #
 # Update versions
-#   * Cargo.toml		version, dependencies
+#   * Cargo.toml		version
 #   * macros/Cargo.toml		version
 #   * debian/changelog		finalise
 #
+# Squash branch if need be.
+#
+#   VERSION=$(dpkg-parsechangelog -SVersion); echo $VERSION
+#
 # Rerun checks
 #   * See "Check" above
-#   * release-rust-crate --dry-run VERSION
+#   * release-rust-crate --dry-run hippotat $VERSION
 #
 # == commitment point ==
 #
 #   # merge into main, git push
-#   release-rust-crate hippotat VERSION
-#   make publish publish-make-current PUBLISH_VERSION=1.1.1
-#   dgit -wgf push-source sid
+#   release-rust-crate hippotat $VERSION
+#   make publish publish-make-current PUBLISH_VERSION=$VERSION
+#   dgit -wgfa push-source sid
 #   git-push --dry-run --follow-tags origin
 #
 #   release announcement on mailing list and/or blog post
