=== debian/changelog ===
hippotat (1.1.6) unstable; urgency=medium

  Improvements:
  * New script hippotat-setup-permissions to help with authbind and ipif.
  * Config inspection command options --print-config improved.

  Documentation:
  * install.md: Say to get hippotat from your distro.
  * install.md: Say to do the hippotat config first
  * install.md: Document new setup script (which also has manpage)
  * settings.md &c: Explain how to set up server with TLS (not built-in).

  Testing and administrivia:
  * Many improvements to the autopkgtests.
  * However, disable the autopkgtests as they still don't work.
     https://lists.debian.org/debian-devel/2023/01/msg00095.html
  * Improve release checklist.
  * cargo update (and add a note about base64 version).
  * Changelog entries for Debian-only 1.1.5+exp1 to 1.1.5+exp7 deleted.

 -- Ian Jackson <ian@zealot.relativity.greenend.org.uk>  Wed, 11 Jan 2023 02:15:01 +0000
