=== debian/control ===
--- 
+++ 
@@ -2,6 +2,8 @@
 Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Section: net
 Priority: optional
+Homepage: https://www.chiark.greenend.org.uk/~ianmdlvl/hippotat/current/docs/
+Vcs-Git: https://salsa.debian.org/iwj/hippotat
 Build-Depends: debhelper (>= 12), cargo, rustc, python3-sphinx,
                python3-recommonmark, python3-sphinx-markdown-tables,
                moreutils, libssl-dev (>= 1.1), pkg-config,
@@ -43,7 +45,9 @@
 Package: hippotat-client
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, hippotat-common
-Recommends: hippotat-doc, userv, userv-utils (>= 0.6.0~~iwj4)
+Recommends: hippotat-doc,
+            userv, userv-utils (>= 0.6.0~~iwj4),
+            libnetaddr-ip-perl, net-tools
 Description: IP Over HTTP (Asinine) - client
  IP-over-HTTP client.
  .
@@ -58,7 +62,10 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, hippotat-common, lsb-base
 Pre-Depends: ${misc:Pre-Depends}
-Recommends: hippotat-doc, userv, userv-utils (>= 0.6.0~~iwj4)
+Recommends: hippotat-doc,
+            userv, userv-utils (>= 0.6.0~~iwj4),
+            libnetaddr-ip-perl, net-tools,
+            iptables, rsyslog | system-log-daemon
 Suggests: authbind
 Description: IP Over HTTP (Asinine) - server
  IP-over-HTTP server.
