## hippotat 1.1.7

=== Makefile ===
--- 
+++ 
@@ -39,6 +39,7 @@
 TESTS=$(notdir $(wildcard test/t-*[^~]))
 MAN8PAGES=hippotat-setup-permissions.8
 MANPAGES=$(MAN8PAGES)
+man8dir=/usr/share/man/man8
 
 all:	cargo-build doc
