=== debian/changelog ===
hippotat (1.1.7) unstable; urgency=medium

  Build system:
  * Makefile; Install the hippotat-setup-permissions(8)
    manpage to the right place.  (Bug introduced in 1.1.6.)
  * debian: ship the hippotat-setup-permissions(8) manpage.
  * init script: Demote userv and $syslog to Should-Start.
  * Update dependencies in provided Cargo.lock.

  Changes specifically for uploading to Debian:
  * debian/update-build-deps: support replacement (override)
  * Declare that we need clap 3, with +derive
  * Run dh_missing --fail-missing (for QA test)
  * Change source format to 1.0 (native) so we can have a revision

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 12 Jan 2023 18:50:36 +0000
