=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # debian/update-build-deps manages these:
     librust-backtrace-dev <!upstream-cargo>,
     librust-base64-dev <!upstream-cargo>,
-    librust-clap-dev <!upstream-cargo>,
+    librust-clap-3+derive-dev <!upstream-cargo>,
     librust-easy-ext-dev <!upstream-cargo>,
     librust-educe-dev <!upstream-cargo>,
     librust-either-dev <!upstream-cargo>,
