=== debian/rules ===
--- 
+++ 
@@ -37,4 +37,7 @@
 override_dh_auto_test:
 	@echo not running tests during build - they need unshare
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 endif
