## hippotat 1.1.8

=== Makefile ===
--- 
+++ 
@@ -118,7 +118,7 @@
 #
 # == commitment point ==
 #
-#   # merge into main, git push
+#   make version update MR, merge into main
 #   release-rust-crate hippotat $VERSION
 #   make publish publish-make-current PUBLISH_VERSION=$VERSION
 #   dgit -wgfa push-source sid
