=== debian/changelog ===
hippotat (1.1.8) unstable; urgency=medium

  Dependencies:
  * base64: update to 0.21 and fix code to build with it
    [Peter Green, Ian Jackson]  Closes: #1037351.
    We are now incompatible with Debian bookworm, and targeting trixie.
  * clap: update to clap 4 and fix code to build and run with it.

  Packaging:
  * Make version minima in Cargo.toml accurate (and tested).
  * Tidying-up of Cargo.toml.
  * Update the provided Cargo.lock.

  Debian packaging:
  * Add version specifiers for all Rust build-dependencies.
    (Extracted from the Cargo.toml's minima, which are now correct.)
  * debian/update-build-deps: Add --check mode
  * debian/update-build-deps: Use a real TOML parser
  * debian/update-build-deps: Scan macros/ too

  Tests:
  * test/capture-log: Make it possible to disable capturing
  * Add many gitlab (sal) CI tests of both upstream and Debian builds,
    cargo audit, metadata consistency, etc.
    Sadly no end-to-end client/server tests due to lack of a
    convenient machine-level isolation facility.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 15 Jun 2023 22:16:53 +0100
