## hippotat 1.1.9

=== Makefile ===
--- 
+++ 
@@ -118,11 +118,13 @@
 #
 # == commitment point ==
 #
-#   make version update MR, merge into main
+#   make version update MR (see above), merge into main
+#
 #   release-rust-crate hippotat $VERSION
 #   make publish publish-make-current PUBLISH_VERSION=$VERSION
 #   dgit -wgfa push-source sid
 #   git-push --dry-run --follow-tags origin
+#   git-push --follow-tags origin
 #
 #   release announcement on mailing list and/or blog post
