=== debian/changelog ===
hippotat (1.1.9) unstable; urgency=medium

  Bugfix (for future compatibility):
  * base64: Tolerate lack of padding when decoding.
    (Bug introduced in 1.1.8.)

  Packaging:
  * Makefile: update release checklist for experience with 1.1.8
  * Update the provided Cargo.lock.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 16 Jun 2023 12:18:32 +0100
