=== debian/control ===
--- 
+++ 
@@ -8,38 +8,42 @@
                python3-recommonmark, python3-sphinx-markdown-tables,
                moreutils, libssl-dev (>= 1.1), pkg-config,
 # debian/update-build-deps manages these:
-    librust-backtrace-dev <!upstream-cargo>,
-    librust-base64-dev <!upstream-cargo>,
-    librust-clap-3+derive-dev <!upstream-cargo>,
-    librust-easy-ext-dev <!upstream-cargo>,
-    librust-educe-dev <!upstream-cargo>,
-    librust-either-dev <!upstream-cargo>,
-    librust-env-logger+default-dev <!upstream-cargo>,
-    librust-eyre-dev <!upstream-cargo>,
-    librust-fehler-dev <!upstream-cargo>,
-    librust-futures-dev <!upstream-cargo>,
-    librust-heck-dev <!upstream-cargo>,
-    librust-hyper-dev <!upstream-cargo>,
-    librust-hyper-tls-dev <!upstream-cargo>,
-    librust-indenter-dev <!upstream-cargo>,
-    librust-ipnet-dev <!upstream-cargo>,
-    librust-itertools-dev <!upstream-cargo>,
-    librust-lazy-regex-dev <!upstream-cargo>,
-    librust-lazy-static-dev <!upstream-cargo>,
-    librust-libc-dev <!upstream-cargo>,
-    librust-log-dev <!upstream-cargo>,
-    librust-memchr-dev <!upstream-cargo>,
-    librust-mime-dev <!upstream-cargo>,
-    librust-nix-dev <!upstream-cargo>,
-    librust-parking-lot-dev <!upstream-cargo>,
-    librust-pin-project-lite-dev <!upstream-cargo>,
-    librust-regex-dev <!upstream-cargo>,
-    librust-sha2-dev <!upstream-cargo>,
-    librust-subtle-dev <!upstream-cargo>,
-    librust-syslog-dev <!upstream-cargo>,
-    librust-thiserror-dev <!upstream-cargo>,
-    librust-tokio-dev <!upstream-cargo>,
-    librust-void-dev <!upstream-cargo>,
+    librust-backtrace-dev (>= 0.3.3~) <!upstream-cargo>,
+    librust-base64-dev (>= 0.21~) <!upstream-cargo>,
+    librust-clap+derive-dev (>= 4~) <!upstream-cargo>,
+    librust-easy-ext-dev (>= 1~) <!upstream-cargo>,
+    librust-educe-dev (>= 0.4.1~) <!upstream-cargo>,
+    librust-either-dev (>= 1.5.1~) <!upstream-cargo>,
+    librust-env-logger+default-dev (>= 0.9~) <!upstream-cargo>,
+    librust-eyre-dev (>= 0.6~) <!upstream-cargo>,
+    librust-fehler-dev (>= 1~) <!upstream-cargo>,
+    librust-futures-dev (>= 0.3~) <!upstream-cargo>,
+    librust-heck-dev (>= 0.4~) <!upstream-cargo>,
+    librust-hyper-dev (>= 0.14.7~) <!upstream-cargo>,
+    librust-hyper-tls-dev (>= 0.5~) <!upstream-cargo>,
+    librust-indenter-dev (>= 0.3~) <!upstream-cargo>,
+    librust-ipnet-dev (>= 2.3~) <!upstream-cargo>,
+    librust-itertools-dev (>= 0.10.1~) <!upstream-cargo>,
+    librust-itertools-dev (>= 0.10~) <!upstream-cargo>,
+    librust-lazy-regex-dev (>= 2.2~) <!upstream-cargo>,
+    librust-lazy-static-dev (>= 1.4~) <!upstream-cargo>,
+    librust-libc-dev (>= 0.2~) <!upstream-cargo>,
+    librust-log-dev (>= 0.4.14~) <!upstream-cargo>,
+    librust-memchr-dev (>= 2~) <!upstream-cargo>,
+    librust-mime-dev (>= 0.3.4~) <!upstream-cargo>,
+    librust-nix-dev (>= 0.25~) <!upstream-cargo>,
+    librust-parking-lot-dev (>= 0.11~) <!upstream-cargo>,
+    librust-pin-project-lite-dev (>= 0.2~) <!upstream-cargo>,
+    librust-proc-macro2-dev (>= 1~) <!upstream-cargo>,
+    librust-quote-dev (>= 1~) <!upstream-cargo>,
+    librust-regex-dev (>= 1.5~) <!upstream-cargo>,
+    librust-sha2-dev (>= 0.10~) <!upstream-cargo>,
+    librust-subtle-dev (>= 2~) <!upstream-cargo>,
+    librust-syn-dev (>= 1~) <!upstream-cargo>,
+    librust-syslog-dev (>= 6~) <!upstream-cargo>,
+    librust-thiserror-dev (>= 1.0.2~) <!upstream-cargo>,
+    librust-tokio-dev (>= 1.7~) <!upstream-cargo>,
+    librust-void-dev (>= 1~) <!upstream-cargo>,
 Standards-Version: 4.6.1
 
 Package: hippotat-client
