## hippotat 1.1.10

=== Makefile ===
--- 
+++ 
@@ -97,7 +97,7 @@
 #
 # Checks
 #   nailing-cargo -o audit
-#   NAILING_CARGO=nailing-cargo make check
+#   git clean -xdff && NAILING_CARGO=nailing-cargo make check
 #   dgit -wgfa sbuild -c build -A
 #   autopkgtest --ignore-restrictions=x-hippotat-adt-broken-in-debci . --- schroot build
 #
