=== debian/changelog ===
hippotat (1.1.10) unstable; urgency=medium

  Dependencies and packaging:
  * Provide compatibility with nix 0.27.  (0.26 still supported.)
    Closes: #1064487.  [Report from Peter Green]
  * Relax many other dependencies to allow newer versions.
  * Declare MSRV of 1.63.

  Testing:
  * Fix/improve the minimal-versions-* tests in CI.

  Misc:
  * Suppress a (spurious) warning.
  * Minor updates to internal docs and CI organisation.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 23 Feb 2024 16:56:41 +0000
