=== debian/control ===
--- 
+++ 
@@ -24,8 +24,7 @@
     librust-indenter-dev (>= 0.3~) <!upstream-cargo>,
     librust-ipnet-dev (>= 2.3~) <!upstream-cargo>,
     librust-itertools-dev (>= 0.10.1~) <!upstream-cargo>,
-    librust-itertools-dev (>= 0.10~) <!upstream-cargo>,
-    librust-lazy-regex-dev (>= 2.2~) <!upstream-cargo>,
+    librust-lazy-regex-dev (>= 2.4~) <!upstream-cargo>,
     librust-lazy-static-dev (>= 1.4~) <!upstream-cargo>,
     librust-libc-dev (>= 0.2~) <!upstream-cargo>,
     librust-log-dev (>= 0.4.14~) <!upstream-cargo>,
