## hippotat 1.1.11

=== debian/changelog ===
hippotat (1.1.11) unstable; urgency=medium

  Debian package:
  * Fix clean target.  Closes: #1064524.  [Peter Green]
  * debian/update-build-deps: Handle build-dependencies too.

  Dependencies:
  * Be able to build with nix 0.28 too, and update Cargo.lock.
  * Update other dependencies.

  Build system:
  * Improve Makefile clean target.
  * Do compatibility with nix API changes via build.rs,
    cargo metadata, and #[cfg].

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 25 Feb 2024 18:47:15 +0000
