=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 # debian/update-build-deps manages these:
     librust-backtrace-dev (>= 0.3.3~) <!upstream-cargo>,
     librust-base64-dev (>= 0.21~) <!upstream-cargo>,
+    librust-cfg-if-dev (>= 1~) <!upstream-cargo>,
     librust-clap+derive-dev (>= 4~) <!upstream-cargo>,
     librust-easy-ext-dev (>= 1~) <!upstream-cargo>,
     librust-educe-dev (>= 0.4.1~) <!upstream-cargo>,
@@ -36,6 +37,9 @@
     librust-proc-macro2-dev (>= 1~) <!upstream-cargo>,
     librust-quote-dev (>= 1~) <!upstream-cargo>,
     librust-regex-dev (>= 1.5~) <!upstream-cargo>,
+    librust-semver-dev (>= 1.0.14~) <!upstream-cargo>,
+    librust-serde-dev (>= 1.0.106~) <!upstream-cargo>,
+    librust-serde-json-dev (>= 1.0.41~) <!upstream-cargo>,
     librust-sha2-dev (>= 0.10~) <!upstream-cargo>,
     librust-subtle-dev (>= 2~) <!upstream-cargo>,
     librust-syn-dev (>= 1~) <!upstream-cargo>,
