## hippotat 1.1.11build2

=== Makefile ===
--- 
+++ 
@@ -85,7 +85,9 @@
 	$(INSTALL) -m 644 $(MAN8PAGES) $(DESTDIR)$(man8dir)/.
 
 clean:
-	rm -rf stamp/* doc/html
+	rm -rf stamp/* tmp
+	rm -rf docs/html docs/doctrees
+	rm -f hippotat-setup-permissions.8
 
 very-clean: clean
 	$(CARGO) clean
