=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hippotat
-Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Section: net
 Priority: optional
 Homepage: https://www.chiark.greenend.org.uk/~ianmdlvl/hippotat/current/docs/
