## hippotat 1.1.12

=== Makefile ===
--- 
+++ 
@@ -16,14 +16,14 @@
 CARGO = $(NAILING_CARGO)
 BUILD_SUBDIR ?= ../Build
 TARGET_DIR ?= $(BUILD_SUBDIR)/$(notdir $(PWD))/target
-NAILING_CARGO_JUST_RUN ?= $(NAILING_CARGO) --just-run -q ---
+NAILING_CARGO_JUST_RUN ?= $(NAILING_CARGO) --no-nail --no-cargo-lock-manip -q ---
 
 else
 
 CARGO		?= cargo
 TARGET_DIR	?= target
 
-endif # Cargo.nail
+endif # $(NAILING_CARGO)
 
 CARGO_RELEASE ?= release
 TARGET_RELEASE_DIR ?= $(TARGET_DIR)/$(CARGO_RELEASE)
