=== debian/changelog ===
hippotat (1.1.12) unstable; urgency=medium

  Dependency updates:
  * Allow itertools 0.13.  Closes: #1082550.
  * Allow base64.  Closes: #1084523.
  * Allow nix 0.29
  * Allow heck 0.5
  * Allow syslog 7
  * cargo update (upstream Cargo.lock)

  Internal tidying up:
  * build.rs: Suppress new cargo features warning
  * Decorate rust-toolchain build-deps with !upstream-cargo profile
  * Makefile: fix an endif comment
  * Add missing jobserver sigils
  * Avoid nailing-cargo --just-run
  * Move a misplaced comment in cargo.toml

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 11 Oct 2024 15:27:37 +0100
