=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: hippotat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
+Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Section: net
 Priority: optional
 Homepage: https://www.chiark.greenend.org.uk/~ianmdlvl/hippotat/current/docs/
 Vcs-Git: https://salsa.debian.org/iwj/hippotat
-Build-Depends: debhelper (>= 12), cargo, rustc, python3-sphinx,
+Build-Depends: debhelper (>= 12),
+	       python3-sphinx,
                python3-recommonmark, python3-sphinx-markdown-tables,
                moreutils, libssl-dev (>= 1.1), pkg-config,
+               cargo <!upstream-cargo>,
+	       rustc <!upstream-cargo>,
 # debian/update-build-deps manages these:
     librust-backtrace-dev (>= 0.3.3~) <!upstream-cargo>,
     librust-base64-dev (>= 0.21~) <!upstream-cargo>,
