## hippotat 1.2.0

=== Makefile ===
--- 
+++ 
@@ -49,7 +49,7 @@
 cargo-test: stamp/cargo-test
 
 stamp/cargo-%: $(call rsrcs,.)
-	$(CARGO) $* $(CARGO_RELEASE_ARG) $(CARGO_BUILD_OPTIONS) --workspace
+	+$(CARGO) $* $(CARGO_RELEASE_ARG) $(CARGO_BUILD_OPTIONS) --workspace
 	$(stamp)
 
 stamp/t-%: test/t-% stamp/cargo-build $(wildcard test/*[^~])
@@ -90,7 +90,7 @@
 	rm -f hippotat-setup-permissions.8
 
 very-clean: clean
-	$(CARGO) clean
+	+$(CARGO) clean
 
 #---------- release process ----------
 #
@@ -101,7 +101,7 @@
 #   nailing-cargo -o audit
 #   git clean -xdff && NAILING_CARGO=nailing-cargo make check
 #   dgit -wgfa sbuild -c build -A
-#   autopkgtest --ignore-restrictions=x-hippotat-adt-broken-in-debci . --- schroot build
+#   autopkgtest --ignore-restrictions=isolation-machine . --- schroot build
 #
 # Update release notes in debian/changelog:
 #
