=== debian/changelog ===
hippotat (1.2.0) unstable; urgency=medium

  HTTP implementation changed:
  * Client now uses reqwest (and thus hyper 1)
  * Server now uses hyper 1
  * Closes: #1094093.  [Report from Lucas Nussbaum]

  Build system:
  * Makefile: Add + sigil before cargo invocations.
    Fixes compatibility with recent GNU make.
  * autopkgtests: Declare isolation-machine restriction,
    rather than x-hippotat-adt-broken-in-debci.

  Dependency updates:
  * New deps: http-body 1.0.1, http-body-util 0.1.2, hyper-util 0.1.10
  * Require backtrace 0.3.74, tokio 1.43
  * Allow educe 0.6, itertools 0.14, thiserror 2
  * cargo update (upstream Cargo.lock)

  Internal tidying up:
  * HACKING.md: New file with some notes in.
  * Clarifications to config item defaulting traits.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 02 Feb 2025 16:59:18 +0000
