=== debian/tests/control ===
Tests: adt-full
Tests-Directory: adt
Depends:
  hippotat-client, hippotat-server,
  userv-utils, libnetaddr-ip-perl, net-tools,
  rsyslog, authbind, iptables,
  bash, iproute2, util-linux, iputils-ping, orphan-sysvinit-scripts,
  psmisc
Restrictions: needs-root, allow-stderr, isolation-machine

Tests: adt-initscript
Tests-Directory: adt
Depends:
  hippotat-server,
  net-tools,
  rsyslog,
  bash, userv-utils, netcat-openbsd, curl
Restrictions: needs-root, allow-stderr, isolation-machine
