## hippotat 1.2.1

=== debian/changelog ===
hippotat (1.2.1) unstable; urgency=medium

  * autopkgtests: Many fixes/improvements; should now work in ci.debian.net.
  * HACKING.md (internal docs): Minor improvement.
  * Includes all desired changes from 1.2.0+exp1 to 1.2.0+exp16 inclusive.
  * cargo update (upstream Cargo.lock), fixes RUSTSEC-2023-0067.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 05 Feb 2025 22:04:10 +0000
