=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                cargo <!upstream-cargo>,
 	       rustc <!upstream-cargo>,
 # debian/update-build-deps manages these:
-    librust-backtrace-dev (>= 0.3.3~) <!upstream-cargo>,
+    librust-backtrace-dev (>= 0.3.74~) <!upstream-cargo>,
     librust-base64-dev (>= 0.21~) <!upstream-cargo>,
     librust-cfg-if-dev (>= 1~) <!upstream-cargo>,
     librust-clap+derive-dev (>= 4~) <!upstream-cargo>,
@@ -23,8 +23,10 @@
     librust-fehler-dev (>= 1~) <!upstream-cargo>,
     librust-futures-dev (>= 0.3~) <!upstream-cargo>,
     librust-heck-dev (>= 0.4~) <!upstream-cargo>,
-    librust-hyper-dev (>= 0.14.7~) <!upstream-cargo>,
-    librust-hyper-tls-dev (>= 0.5~) <!upstream-cargo>,
+    librust-http-body-dev (>= 1.0.1~) <!upstream-cargo>,
+    librust-http-body-util-dev (>= 0.1.2~) <!upstream-cargo>,
+    librust-hyper-dev (>= 1~) <!upstream-cargo>,
+    librust-hyper-util-dev (>= 0.1.10~) <!upstream-cargo>,
     librust-indenter-dev (>= 0.3~) <!upstream-cargo>,
     librust-ipnet-dev (>= 2.3~) <!upstream-cargo>,
     librust-itertools-dev (>= 0.10.1~) <!upstream-cargo>,
@@ -40,6 +42,7 @@
     librust-proc-macro2-dev (>= 1~) <!upstream-cargo>,
     librust-quote-dev (>= 1~) <!upstream-cargo>,
     librust-regex-dev (>= 1.5~) <!upstream-cargo>,
+    librust-reqwest-dev (>= 0.12.8~) <!upstream-cargo>,
     librust-semver-dev (>= 1.0.14~) <!upstream-cargo>,
     librust-serde-dev (>= 1.0.106~) <!upstream-cargo>,
     librust-serde-json-dev (>= 1.0.41~) <!upstream-cargo>,
@@ -48,7 +51,7 @@
     librust-syn-dev (>= 1~) <!upstream-cargo>,
     librust-syslog-dev (>= 6~) <!upstream-cargo>,
     librust-thiserror-dev (>= 1.0.2~) <!upstream-cargo>,
-    librust-tokio-dev (>= 1.7~) <!upstream-cargo>,
+    librust-tokio-dev (>= 1.43~) <!upstream-cargo>,
     librust-void-dev (>= 1~) <!upstream-cargo>,
 Standards-Version: 4.6.1
