=== old-python/debian/rules ===
#!/usr/bin/make -f

SHELL=/bin/bash

export PYBUILD_INSTALL_DIR=/usr/share/hippotat/python3

%:
	dh $@ --with python3 --buildsystem=pybuild

i=debian/hippotat

debian/copyright: COPYING AGPLv3+CAFv2
	cat $^ >$@.tmp && mv -f $@.tmp $@

override_dh_python3:
	dh_python3 -O--buildsystem=pybuild
	dh_installdirs /usr/sbin
	mv $i/usr/{bin,sbin}/hippotatd

override_dh_installinit:
	dh_installinit --name=hippotatd

override_dh_compress:
	find $i/usr/{bin,sbin} -type f | xargs ./subst-sys-path
	dh_compress
