## hippotat 1.2.2

=== debian/changelog ===
hippotat (1.2.2) unstable; urgency=medium

  * Replace config custom proc macro with derive-deftly.
  * Dependency updates: allow syn 2.
  * Makefile: Force pipe-based jobserver.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Mar 2025 00:03:35 +0000
