=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
     librust-base64-dev (>= 0.21~) <!upstream-cargo>,
     librust-cfg-if-dev (>= 1~) <!upstream-cargo>,
     librust-clap+derive-dev (>= 4~) <!upstream-cargo>,
+    librust-derive-deftly-dev (>= 1~) <!upstream-cargo>,
     librust-easy-ext-dev (>= 1~) <!upstream-cargo>,
     librust-educe-dev (>= 0.4.1~) <!upstream-cargo>,
     librust-either-dev (>= 1.5.1~) <!upstream-cargo>,
