## hippotat 1.2.3

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,9 @@
 SHELL=/bin/bash
 
 default: all
+
+# the fifo-based jobserver doesn't work through nailing-cargo, obviously
+MAKEFLAGS += --jobserver-style=pipe
 
 SPHINXBUILD	?= sphinx-build
