=== debian/changelog ===
hippotat (1.2.3) unstable; urgency=medium

  * Allow use of nix 0.30, working incompatibility by using libc
    for dup2 and read.  Closes: #1116421.
    [Report and code contribution from Peter Green]
  * Routine cargo update of Cargo.lock for use with upstream deps.
  * debian/control: Drop mention of nonexistent hippotat-doc package.
    [Report from: Carles Pina i Estany]  Closes: #1115401, #1115402.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 26 Oct 2025 23:40:51 +0000
