=== debian/control ===
--- 
+++ 
@@ -59,8 +59,7 @@
 Package: hippotat-client
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, hippotat-common
-Recommends: hippotat-doc,
-            userv, userv-utils (>= 0.6.0~~iwj4),
+Recommends: userv, userv-utils (>= 0.6.0~~iwj4),
             libnetaddr-ip-perl, net-tools
 Description: IP Over HTTP (Asinine) - client
  IP-over-HTTP client.
@@ -76,8 +75,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, hippotat-common, lsb-base
 Pre-Depends: ${misc:Pre-Depends}
-Recommends: hippotat-doc,
-            userv, userv-utils (>= 0.6.0~~iwj4),
+Recommends: userv, userv-utils (>= 0.6.0~~iwj4),
             libnetaddr-ip-perl, net-tools,
             iptables, rsyslog | system-log-daemon
 Suggests: authbind
