=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,10 @@
 	if test -f Cargo.lock.upstream; \
 	then mv Cargo.lock.upstream Cargo.lock; fi
 
+execute_after_dh_auto_clean:
+	$(MAKE) very-clean
+	rm -rf debian/cargo_home
+
 override_dh_auto_test:
 	@echo not running tests during build - they need unshare
