## hippotat 1.3.0

=== debian/changelog ===
hippotat (1.3.0) unstable; urgency=medium

  Feature:
  * hippotatd: Use systemd notify protocol to signal startup,
    when requested by `NOTIFY_SOCKET` in the environment.

  Documentation:
  * Fix typos in install.md and config.md.  [Ben Harris]

  Packaging:
  * Add a systemd unit file for hippotatd.service.
    [Ben Harris]  Closes: #1129076.

  Dependencies:
  * Allow use of nix 0.31 (and use in upstream Cargo.lock).
  * Update dependencies in our in-tree `Cargo.lock`.

  Tests:
  * HACKING.md: Instructions for qemu-based autopkgtest.
  * HACKING.md: Explain and adjust the weird autopkgtest rune.
  * autopkgtests: Minor refactoring.
  * autopkgtests: Run systemd debugging commands on failure.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 01 Mar 2026 21:22:12 +0000
