## hippotat 1.3.1

=== debian/changelog ===
hippotat (1.3.1) unstable; urgency=medium

  Packaging:
  * Bump crate version (including macros) to 1.3.1.
  * Add debian/source/options to declare native source format.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 01 Mar 2026 22:15:21 +0000
