=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
     librust-quote-dev (>= 1~) <!upstream-cargo>,
     librust-regex-dev (>= 1.5~) <!upstream-cargo>,
     librust-reqwest-dev (>= 0.12.8~) <!upstream-cargo>,
+    librust-sd-notify-dev (>= 0.4.1~) <!upstream-cargo>,
     librust-semver-dev (>= 1.0.14~) <!upstream-cargo>,
     librust-serde-dev (>= 1.0.106~) <!upstream-cargo>,
     librust-serde-json-dev (>= 1.0.41~) <!upstream-cargo>,
