=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 override_dh_installinit:
 	dh_installinit --name=hippotatd
+override_dh_installsystemd:
+	dh_installsystemd --name=hippotatd
 
 # For local testing with upstream dependencies:
 #    NAILING_CARGO=nailing-cargo make check
